/*
Recipe CSS

@package thelittleepicurean

*/
.wprm-recipe {
    border-color: transparent !important;
    background-image: url('images/bg2.png');
    padding: 30px;
}

h2.wprm-recipe-name, .wprm-recipe h2 {
    text-transform: uppercase !important;
    letter-spacing: 1px !important;
    font-size: 24px!important;
    margin: 0px auto !important;
}

.wprm-recipe-details-container {
    text-transform: uppercase;
    letter-spacing: 1px;
    font-size: 16px;
    font-family: "brandon-grotesque", sans-serif;
    color: #4f668a;
    margin-bottom: 0px !important;
}

.wprm-recipe-details-icon svg {
    display: none;
}

.wprm-recipe-simple .wprm-recipe-details-name {
    min-width: inherit;
}

h3.wprm-recipe-header {
    text-transform: uppercase !important;
    font-size: 12px !Important;
    letter-spacing: 1px !important;
    color: #4f668a !important;
}

.wprm-recipe li, .wprm-recipe p {
    font-size: 16px !important;
    line-height: 1.5 !important;
}

.wprm-recipe-ingredients-container ul {
    margin: 0px !important;
}

.wprm-recipe p {
    margin: 0px auto 10px;
    -webkit-margin-after: 10px;
}

.wprm-recipe-image-container {
    margin: 0px auto !important;
}

.wprm-recipe-buttons {
    text-transform: uppercase;
    letter-spacing: 1px;
    font-family: "brandon-grotesque", sans-serif;
    font-size: 14px;
    font-weight: 700;
    background: #4f668a;
    padding: 5px;
    color: #ffffff;
}

.wprm-recipe-image {
    display: none !important;
}

.wprm-recipe-simple .wprm-recipe-details-unit {
    font-size: 1em !important;
}

.wprm-recipe-simple h4.wprm-recipe-group-name, .wprm-recipe h4 {
    font-weight: 400 !important;
    font-size: 16px;
    font-family: 'Lusitana', serif;
    font-style: italic;
    text-transform: none;
    letter-spacing: 0px;
    margin: 10px auto 5px !important;
}

.wprm-recipe-instructions-container {
    display: inline-block;
    width: 64%;
    vertical-align: top;
    border-left: 2px solid #eaeff1;
    padding: 0px 0px 0px 10px;
    margin: 10px 0px 0px 0px;
}

.wprm-recipe-ingredients-container {
    display: inline-block;
    vertical-align: top;
    width: 35%;
    margin: 10px 0px 0px 0px;
}

.wprm-recipe-instructions-container ol li {
    display: list-item;
    font-size: 16px !important;
}

.wprm-recipe-container li.wprm-recipe-ingredient, .wprm-recipe li {
    margin: 0px 0px 0px 10px;
    font-size: 16px !important;
}

.wprm-recipe-simple .wprm-recipe-details-container, .wprm-recipe-simple .wprm-recipe-summary {
    margin-bottom: 0px;
}

.wprm-recipe ol {
    margin: 0px 0px 15px 0px;
}
html body .wprm-recipe-container a.wprm-recipe-print {
    color: #FFFfff!important;
}
.source p {
    text-transform: uppercase;
    letter-spacing: 1px;
    display: block;
    text-align: center;
}

.wprm-recipe .cr {
    width: 9%;
}

.wprm-recipe .cl {
    width: 90%;
}

.notes li {
    margin: 0px auto !important;
    font-size: 16px !important;
}

.notes ul {
    margin: 0px auto;
}

.entry-content .wprm-recipe a {
    color: #4f668a;
    background-image: none;
}

@media screen and (max-width: 699px) {
    /*Recipe Card*/
    .wprm-recipe-ingredients-container {
        display: block;
        width: inherit;
        margin: 0px auto;
    }

    .wprm-recipe-instructions-container {
        display: block;
        width: inherit;
        vertical-align: top;
        border-top: 2px solid #eaeff1;
        padding: 10px 0px 0px;
        margin: 30px 0px 0px;
        border-left: 0px;
    }
}
    